/*
Theme Name: Double A Creative
Theme URI: http://www.doubleacreative.com.au
Description: Theme for Double A Creative
Version: 4.2.5
Author: Double A Creative
Author URI: http://www.doubleacreative.com.au
Template: brooklyn
*/

@import url("../brooklyn/style.css");

/*
#primary .pt-style-2 .section-title:after {
    height: 3px !important;
    width: 45px !important;
}
*/


.double-a-creative #ut-hero .hero-title{
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}

.double-a-creative .hero-btn,
.double-a-creative .hero-second-btn{
  font-family: 'Oswald', sans-serif !important;
}

.double-a-creative #primary .section-title,
.double-a-creative #primary .parallax-title{
  font-family: 'Oswald', sans-serif !important;
  font-weight: 700;
}
.double-a-creative h4,
.double-a-creative h3{
  font-family: "Muli", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.double-a-creative h3{
  font-weight: 600;
}

.double-a-creative #ut-hero .hero-title{
  font-weight: 900;
}

.double-a-creative h4{
  font-weight: 600;
}

.double-a-caption span{
  margin-left:20px !important;
}
.double-a-caption span:first-child{
  margin-left:0 !important;
}

body.home #ut-hero .hero-title{
  font-size: 4.000em;
  border-right: 0 !important;
  border-left:0 !important;
  font-family: 'Oswald', sans-serif !important;
    font-weight: 700;
  }

body.home #ut-hero .hero-title .wpb_content_element{
  display: inline-block;
}
body.home #ut-hero .hero-title .wpb_content_element::after{
  width: 100%;
  height:0px;
  background-color: #ffffff;
  content: " ";
  display: block;
}


.double-a-creative__parallax-quote blockquote{
  display: inline-block;
}

.double-a-creative__parallax-quote .vc_column-inner {
  padding-bottom:40px;
}
.double-a-creative__parallax-quote blockquote::before{
  width: 100%;
  height:3px;
  background-color: #565656;
  content: " ";
  display: block;
      margin-bottom: 12px;
}
.double-a-creative__parallax-quote blockquote::after{
  width: 100%;
  height:3px;
  background-color: #565656;
  content: " ";
  display: block;
  margin-top: 12px;
}
.double-a-creative__parallax-quote .section-title:after{
  background-color: #ffffff !important;
}

.double-a-creative__parallax-quote{
  z-index: 900;
}


.aa-hero-menu #menu-main li a{
  color:#ffffff;
}

.double-a-creative__testimonials .bklyn-testimonials-quote{
    text-align: center !Important;
}
.double-a-creative__testimonials .bklyn-about-testimonials-author{
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

.double-a-creative__testimonials .vc_column-inner{
  padding-top: 28px;
}

.double-a-creative__skillset .section-title:after{
  background-color: #ffffff !important;
}

.double-a-creative__contact .vc_column-inner{
    padding-top:0 !important;
}

.double-a-creative__contact .vc_icon_element, .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li{
  margin-bottom:0 !Important;
}
.home #primary{
  padding-bottom: 0 !important;
}


.double-a-creative__contact .parallax-header{
  text-align: left;
  color:#ffffff;
}
.double-a-creative__contact .parallax-title,
.double-a-creative__contact .parallax-header .lead p{
  color:#ffffff !important;
}

.double-a-creative__contact .parallax-title:after,
.double-a-creative__contact h2.parallax-title:after {
  margin-left:0;
  background-color:#ffffff !important;
}

.double-a-creative__contact a{
  color:#c9c9c9;
}
.double-a-creative__contact a:hover{
  color:#ffffff;
  font-weight: bold;
}
.double-a-creative__contact a:hover i{
  color:#ffffff !important;
}

.double-a-creative__social br{
  display:none;
}

.double-a-creative__social {
  display: block;
  margin-top: 10px;
}

.double-a-creative__social .alignleft{
  margin-left:0;
}

.double-a-creative__contact-details p{
    margin-bottom: 10px;
}

.double-a-creative__contact-details h3:first-child{
  margin-top:0;
}

.double-a-creative__contact-details h3{
    margin-top: 35px;
    margin-bottom: 10px;
}

.double-a-creative__contact-form input[type="submit"]{
  margin-top: 20px;
  margin-bottom: 11px;
}

#contact-section .lead p, .double-a-creative__contact-form {
    font-family: "Muli", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#wrapper_mbYTP_ut-background-video-contact-section-video > p,
#contact-section > p:nth-child(2),
#contact-section > div.grid-container.parallax-content > p:nth-child(1){
  display: none;
}

#contact-section{
  margin-top:-40px;
}

.double-a-creative__folio-showcase .vc_column-inner:first-child{
  padding-top:0 !important;
}

.double-a-creative__folio-showcase .vc_column-inner{
  padding-bottom: 0;
  padding-top: 0;
}





/**/
#lg-download{
  display:none;
}



.header-section .ha-transparent a:hover,
#ut-sitebody #navigation ul li a:hover, #ut-sitebody #navigation ul.sub-menu li a:hover
{
  color:#c9c9c9 !important;
}


.double-a-creative__services .ut-custom-icon{
  position: relative;
  top: -3px;
}


.double-a-creative__video-background{
  width: 100%;
  height:auto;
}

.double-a-creative__video-background--wrapper .vc_column-inner{
  padding-top:0 !important;
  padding-bottom:0;
}

.double-a-creative__video-background--wrapper .vc_column-inner.ut_row_587ef4d4352a2,
#post-4888 > div > div > div.vc_row.wpb_row.vc_row-fluid.double-a-creative__video-background--wrapper.vc_custom_1484714861063.vc_row-has-fill.vc_row-no-padding.vc_row-o-content-middle.vc_row-flex.bklyn-row-with-overlay.ut_row_587ef5557619d.hide-bg-on-tablet.hide-bg-on-mobile.hide-bg-on-medium > div.wpb_column.vc_column_container.vc_col-sm-12 > div{
  padding-top:0 !important;
}

.double-a-creative__video-background video{
  width: 100%;
}

.double-a-creative__video-background--wrapper {
  width: 102% !important;
  height: 220px !important;
  position: absolute !important;
  left:0 !important;
}

.double-a-creative__video-background--overlay{
  position: absolute;
  width: 100%;
  height:100%;
  z-index: 200;
}
.double-a-creative__parallax-quote{
  z-index: 300;
}
/*
<div class="double-a-creative__video-background--overlay parallax-overlay parallax-overlay-pattern style_two "></div>
*/


.double-a-creative__parallax-quote,
.double-a-creative__parallax-quote.vc_custom_1484697872348{
      background-color: rgba(17,17,17,0.5) !important;
}



@media (max-width: 767px){
  .double-a-creative__video-background--wrapper{
    display: none !important;
  }


  #double-a-creative__contact .wpb_column.vc_column_container.vc_col-sm-12{
    position: relative;
    margin-top: 140px;
  }

  #double-a-creative__contact .contact-wrap .double-a-creative__contact-details{
    position: relative;
    top: -39px;
  }


  #double-a-creative__contact .grid-container.section-content{
    opacity: 1;
    padding-bottom: 40px;
  }
}





.double-a-creative__client-logos .elastislide-horizontal ul li {
    padding: 0 40px ;
}
.double-a-creative__client-logos .elastislide-horizontal ul li:last-child{
      padding: 0 5px;
}


/*Portfolio styles */
.double-a-creative__folio-showcase .ut-hover-layer .portfolio-title{
  color:rgba(255,255,255,1) !important;
}

.double-a-creative__folio-showcase .ut-hover-layer{
  background: rgba(0, 0, 0, 0.9);
}

@media (max-width: 414px){
  .double-a-caption span {
    margin-left: 8px !important;
  }
  .hero-down-arrow {
    bottom: 10px !important;
  }
}


@media (max-height: 430px){
  .hero-down-arrow {
    display: none !important;
  }
}
